### Constructor

# Meta MultiTexture new_simple

#### Declaration [src]

    MetaMultiTexture*
    meta_multi_texture_new_simple (
      CoglTexture* plane
    )

#### Description [src]

Creates a `MetaMultiTexture` for a “simple” texture, i.e. with only one plane, in a format that can be represented using `CoglPixelFormat`.

#### Parameters

`plane`

  Type: `CoglTexture`

  The single plane of the texture.

  The called function takes ownership of the data, and is responsible for freeing it.

#### Return value

Type: `MetaMultiTexture`

A new `MetaMultiTexture`. Use `g_object_unref()` when you’re done with it.

The caller of the function takes ownership of the data, and is responsible for freeing it.